/* page all */

* {
    box-sizing: border-box;
}

body {
    color: #333333;
    font-family: 'Noto Sans JP', sans-serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    font-size: 16px;
    line-height: 24px;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

a,
a:hover,
a:visited {
    color: inherit;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
}

ul {
    list-style: none;
    padding-left: 0;
}

[class^="title-"] {
    font-family: 'Rethink Sans', sans-serif;
    font-size: 28px;
    font-weight: 600;
    display: inline-block;
    position: relative;
}

[class^="title-"]:before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -30px;
    /*下線の上下位置調整*/
    display: inline-block;
    width: 50px;
    /*下線の幅*/
    height: 2px;
    /*下線の太さ*/
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%);
    /*位置調整*/
    background-color: #333333;
    /*下線の色*/
}

.button a {
    background: #eee;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 240px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}

.button a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -2em;
    transform: translateY(-50%);
    width: 60px;
    height: 2px;
    background-color: #333333;
    transition: 0.3s;
}
.button a:hover:before, .button a:hover:after {
    right: -2.5em;
}
.button a:hover {
    background: #ccc;
    color: #333;
}

.button-bottom{
    padding-bottom: 100px;
}

.fadeIn {
    transform: translate3d(0, 50px, 0);
    transition: 2s;
    opacity: 0;
}

.fadeIn.animated {
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.fadeIn-load {
    display: none;
}

hr.style{
    background-color: #fff;
	border-top: 2px dashed #333333;
}

/* header */
.wrapper {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;

}

.header-fixed {
    max-width: 1366px;
    display: flex;
    align-items: center;
    background-color: #fff;
    height: 100px;
    justify-content: space-between;
}

h1 {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 150px;
    height: auto;
}

.slide-menu {
    display: flex;
    gap: 20px;
    font-size: 14px;
    color: #333333;
}

.nav {
    display: inline-block;
    transition: transform .3s;
    cursor: pointer
}

.nav:hover {
    transform: scale(1.0)
}

.nav::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    background-color: #333333;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.nav:hover::after {
    width: 100%;
}

/* hamburger */
.btn-gNav {
    display: none;
}

.header-fixed .btn-gNav {
    position: fixed;
    top: 25px;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.header-fixed .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #333;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.header-fixed .btn-gNav span:nth-child(1) {
    top: 0;
}

.header-fixed .btn-gNav span:nth-child(2) {
    top: 10px;
}

.header-fixed .btn-gNav span:nth-child(3) {
    top: 20px;
}

.header-fixed .btn-gNav.open span:nth-child(1) {
    background: #fff;
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header-fixed .btn-gNav.open span:nth-child(2),
.header-fixed .btn-gNav.open span:nth-child(3) {
    top: 6px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}


.gNav .nav-list {
    display: flex;
    justify-content: space-between;
}

.gNav .nav-list li {
    margin: 0 auto;
}


/************* TOP *************/


/* mv */
.mv {
    margin-top: 100px;
}

.mv-container {
    position: relative;
}

.bg-image img {
    margin-left: auto;
    width: 100%;
    height: 500px;
    object-fit: cover;
    padding-top: 150px;
}

.img-mv {
    position: absolute;
    top: 30px;
    pointer-events: none;
}

.img-mv img {
    width: 750px;
    height: auto;
    object-fit: cover;
}

.name-mv {
    position: absolute;
    top: 450px;
    right: 30px;
    font-family: 'Rethink Sans', sans-serif;
    font-weight: 600;
    font-size: 24px;
}

/* concept */
.concept {
    padding-top: 150px;
}

.concept-box {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 120px;
}

.concept-image-box {
    position: relative;
}

.concept-image-box::after {
    content: " ";
    position: absolute;
    right: -20px;
    bottom: -20px;
    width: 100%;
    height: 100%;
    border: 1px solid #333333;
    z-index: 1;
}


.concept-image-box img {
    width: 40vw;
    height: auto;
    object-fit: contain;
}

.concept-text-box {
    text-align: center;
    padding-left: 100px;
}

.text-concept {
    padding-top: 80px;
    padding-bottom: 70px;
    text-align: left;
}

/* menu */
.menu {
    padding-top: 100px;
}

.menu-list-top {
    max-width: 50vw;
    padding: 0px 0;
}

.menu-list-top dl {
    display: table;
    width: 100%;
    border-width: 1px 0;
}

.menu-list-top dt {
    display: table-cell;
    padding: 10px;
    width:40vw;
}

.menu-list-top dt span {
    color: #9c9c9c;
    font-size: 14px;
}

.menu-list-top dd {
    text-align: right;
    display: table-cell;
    padding: 10px;
}

.menu-list-top dd:after {
    display: inline-block;
    content: "";
    width: 10px;
}

.top-name {
    padding-bottom: 70px;
}

.menu-box{
    padding-top: 80px;
    padding-bottom: 70px;
    display: flex;
    justify-content: center;
    gap:100px;
}

/* catalog */
.catalog {
    padding-top: 100px;
}

.catalog-box {
    padding-top: 80px;
    padding-bottom: 70px;
    display: flex;
    justify-content: center;
    gap: 100px;
}

.top-catalog-image {
    width: 320px;
    height: auto;
    object-fit: cover;
}

.top-catalog-text {
    padding-top: 30px;
    text-align: center;
}

/* blog */
.blog {
    padding-top: 100px;
}

.blog-box{
    padding-top: 80px;
    padding-bottom: 70px;
}

.blog-list{
    display: flex;
    justify-content: center;
    gap: 30px;
}

/* footer */
footer {
    background-color: #c3dfa7;
    padding-top: 100px;
    padding-bottom: 100px;
    margin: 0 auto;
}

.logo-footer {
    display: inline-block;
}

.logo-footer img {
    padding-bottom: 50px;
}

.footer {
    text-align: center;
}

.text-address {
    padding-bottom: 10px;
}

.text-tel {
    padding-bottom: 30px;
}

.text-sns {
    padding-bottom: 100px;
}

/************* page-title *************/

.page-title-container {
    position: relative;
}

.page-title-image img {
    margin-top: 100px;
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: 50% 20%;
}

.page-title-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-family: 'Rethink Sans', sans-serif;
    font-weight: 600;
    font-size: 32px;
    background-color: #fff;
    padding: 20px 40px;
}

/************* concept *************/

.concept-title {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.concept-page-box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.concept-page-box:first-of-type {
    padding-bottom: 50px;
}

.concept-page-image img {
    width: 50vw;
    height: auto;
    object-fit: cover;
}

/************* reserve *************/

.reserve {
    padding-top: 150px;
    padding-bottom: 100px;
    text-align: center;
}

.reserve-container {
    position: relative;
    display: inline-block;
}

.reserve-container:hover {
    opacity: 0.5;
    transition: 0.3s;
}

.reserve-image img {
    width: 50vw;
    height: 100px;
    object-fit: cover;
}

.reserve-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-family: 'Rethink Sans', sans-serif;
    font-weight: 600;
    font-size: 32px;
    background-color: #fff;
    padding: 20px 40px;
}

/************* menu *************/

.menu-container {
    padding-top: 50px;
}

.menu-title {
    border-bottom: 1px solid #333;
}

.menu-list {
    max-width: 50vw;
    padding: 40px 0;
}

.menu-list dl {
    display: table;
    width: 100%;
    border-width: 1px 0;
}

.menu-list dt {
    display: table-cell;
    padding: 10px;
}

.menu-list dt span {
    color: #9c9c9c;
    font-size: 14px;
}

.menu-list dd {
    text-align: right;
    display: table-cell;
    padding: 10px;
}

.menu-list dd:after {
    display: inline-block;
    content: "";
    width: 10px;
}

.menu-flex {
    display: flex;
    justify-content: center;
    gap: 100px;
}

/************* catalog *************/
.catalog-page-box {
    padding-top: 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.catalog-container {
    width: 20vw;
    border: #333 1px solid;
    padding: 10px;
}

.catalog-page-image img {
    width: 20vw;
    height: 20vw;
    object-fit: cover;
}

.catalog-page-name {
    padding-top: 30px;
}

.catalog-page-text {
    padding-top: 10px;
    color: #9c9c9c;
    font-size: 14px;
}

.catalog-page-center {
    text-align: center;
}

/************* blog *************/

.blog-list-title{
    margin-top: 150px;
    font-size: 28px;
    text-align: center;
}

.blog-item__thumbnail{
    display: inline-block;
    object-fit: cover;
}

.blog-item__thumbnail img{
    width:20vw;
    height: 15vw;
    object-fit: cover;
}

.blog-item__date{
    padding-top: 30px;
    padding-bottom: 10px;
}

.blog-item__title{
    font-size: 16px;
    font-weight: 600;
}


.blog-flex{
    display: flex;
    justify-content: center;
    gap:70px;
    margin-top: 70px;
}

.page-numbers{
display: flex;
justify-content: center;
gap:50px;
}

span.page-numbers{
    color:#fff ;
    background-color: #333;
    padding: 10px;
    border: #333 1px solid;
}

a.page-numbers{
    color:#fff ;
    background-color: #333;
    padding: 10px;
    border: #333 1px solid;
}

span.page-numbers:hover{
    color:#333 ;
    background-color: #fff;
    padding: 10px;
    transition: 0.3s;
}

a.page-numbers:hover{
    color:#333 ;
    background-color: #fff;
    padding: 10px;
    transition: 0.3s;
}

.blog-list{
    display: flex;
    justify-content: space-between;
    gap:70px;
}

/************* blog-post *************/

.blog-post-box{
    padding-top: 50px;
}

.blog-post-title{
    font-size: 28px;
    font-weight: 600;
    border-bottom: #333 solid 1px;
    padding: 10px;
}

.blog-post-date{
    padding-top: 30px;
    text-align: right;
}

.blog-post-content{
    padding-top: 50px;
}

.blog-post-image img{
    width:50vw;
    height: 30vw;
    object-fit: cover;
    margin: 0 auto;
}

.blog-content-text{
    margin: 0 auto;
    width:50vw;
}

.blog-content-text p{
    text-align: left;
}

.foot-navi {
    margin-top:100px;
  }
  .foot-navi ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap:150px;
  }
  .foot-navi ul li a {
    position: relative;
    text-decoration: none;
  }
  .foot-navi li.prev {
    margin-left: 15px;;
  }
  .foot-navi li.next {
    margin-right: 15px;
  }
  .foot-navi li.prev a::before {
    content: "＜";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: -30px;
    transform: translateY(-50%);
  }
  .foot-navi li.next a::after {
    content: "＞";
    display: inline-block;
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
  }


/* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {

    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .btn-gNav {
        display: block;
    }

    .gNav {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 550px;
        background-color: #ccc;
        font-size: 16px;
        box-sizing: border-box;
        padding-top: 50px;
        transition: .3s;
    }

    .gNav.open {
        right: 0;
    }

    .gNav .slide-menu {
        padding: 0;
        width: 100%;
        height: 100%;
        display: block;
        flex-direction: column;
        text-align: center;
        /*justify-content: center;*/
    }

    .gNav .slide-menu li {
        width: 100%;
        padding: 15px;

    }

    .gNav .slide-menu {
        display: flex;
        height: auto;
    }

    .nav:hover::after {
        width: 10%;
    }

    /************* TOP *************/

    .bg-image img {
        margin-left: auto;
        width: 100%;
        height: 40vw;
        object-fit: cover;
        padding-top: 100px;
    }

    .img-mv img {
        width: 70vw;
        height: auto;
        object-fit: cover;
    }

    .name-mv {
        position: absolute;
        top: 55vw;
        right: 30px;
        font-family: 'Rethink Sans', sans-serif;
        font-weight: 600;
        font-size: 24px;
    }

    .concept {
        padding-top: 200px;
    }

    .concept-box {
        flex-direction: column;
    }

    .concept-image-box {
        position: relative;
    }


    .concept-image-box::after {
        content: " ";
        position: absolute;
        right: -5px;
        bottom: -5px;
        width: 100%;
        height: 100%;
        border: 1px solid #333333;
        z-index: 1;
    }


    .concept-image-box img {
        width: 60vw;
        height: auto;
        object-fit: contain;
    }

    .concept-text-box {
        padding-top: 75px;
        padding-left: 0;
    }

    .menu-box {
        gap: 20px;
    }

    .top-catalog-image {
        width: 30vw;
        height: auto;
        object-fit: cover;
    }

    

    /************* page-title *************/
    .page-title-image img {
        height: 200px;
    }

    /************* concept *************/

    .concept-page-box {
        flex-direction: column;
        gap: 30px;
    }

    .concept-page-box:last-of-type {
        flex-direction: column-reverse;
    }

    .concept-page-image img {
        width: 70vw;
    }

    .concept-page-text {
        width: 70vw;
    }

    .reserve-image img {
        width: 70vw;
    }

    /************* menu *************/
    .menu-flex {
        gap: 50px;
    }


    /************* catalog *************/

    .catalog-page-box {
        flex-direction: column;
    }

    .catalog-container {
        width: 70vw;
        border: #333 1px solid;
        padding: 10px;
        margin: 0 auto;
    }

    .catalog-page-image img {
        width: 70vw;
        height: 70vw;
        object-fit: cover;
    }



}

/* ------------------------- レスポンシブ SP ------------------------- */

@media screen and (max-width:519px) {
    /************* TOP *************/

    .bg-image img {
        height: 50vw;
        padding-top: 50px;
    }

    .name-mv {
        top: 60vw;
        font-size: 20px;
    }

    .concept {
        padding-top: 150px;
    }

    .title-menu {
        margin: 0 auto;
    }

    .menu-box {
        flex-direction: column;
        gap: 30px;
        align-items: center;
    }

    .catalog-box {
        flex-direction: column;
        gap: 50px;
    }

    .top-catalog-image {
        width: 50vw;
        margin: 0 auto;
    }

    .top-catalog-text {
        padding-top: 10px;
    }

    .sp-center {
        left: 50%;
        transform: translateX(-50%);
    }

    .blog-list{
        flex-direction: column;
                gap:50px;
            }

            .blog-box {
                flex-direction: column;
                gap: 50px;
            }
        
            .top-blog-image img {
                width: 50vw;
                height: 130px;
                object-fit: cover;
            }
        
            .top-blog-image img {
                margin: 0 auto;
            }
        
            .top-blog-date {
                padding-top: 10px;
                width: 50vw;
                margin: 0 auto;
            }
        
            .top-blog-title {
                width: 50vw;
                margin: 0 auto;
            }
            
            .blog-item__date{
                padding-top: 10px;
                padding-bottom: 10px;
            }
            
            .blog-item__title{
                font-size: 16px;
                font-weight: 600;
            }
        
            .blog-list__list-item{
                margin: 0 auto;
            }

    .top-blog-image img {
        width: 30vw;
        height: 100px;
        object-fit: cover;
    }

    .blog-list li{
        margin: 0 auto;
    }
    

    /************* menu *************/
    .menu-flex {
        flex-direction: column;
    }

    .menu-list {
        max-width: 100%;
    }

    /************* blog *************/


    .blog-flex{
flex-direction: column;
        gap:50px;
    }

    .blog-item__thumbnail img{
        width:70vw;
        height: 50vw;
        object-fit: cover;

    }
    
    .blog-item__date{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .blog-item__title{
        font-size: 16px;
        font-weight: 600;
    }

    .blog-list__list-item{
        margin: 0 auto;
    }



    /************* blog-post *************/
    .blog-post-title{
        font-size: 20px;
    }

    .foot-navi ul {
        gap:60px;
      }

      li.prev{
        font-size: 14px;
      }

      li.next{
        font-size: 14px;
      }

}